@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');

:root{
    --main-color:#FB1930;
    --bg-color-1:#eee;
    --bg-color-2:#fff;
    --text-color-1:#444;
    --text-color-2:#666;
    --box-shadow:0 .5rem 1.5rem rgba(0,0,0,.1);
}

*{
    font-family: 'Nunito', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    outline: none; border:none;
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s linear;
    font-family: 'Poppins', sans-serif;
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 7rem;
    scroll-behavior: smooth;
}

html::-webkit-scrollbar{
    width:1rem;
}

html::-webkit-scrollbar-track{
    background: transparent;
}

html::-webkit-scrollbar-thumb{
    background: var(--main-color);
    border-radius: 5rem;
}

body{
    background:var(--bg-color-1);
}

body.active{
    --bg-color-1:rgb(0, 0, 0);
    --bg-color-2:rgb(10, 10, 10);
    --text-color-1:#fff;
    --text-color-2:#eee;
    --box-shadow:0 .5rem 1.5rem rgba(0,0,0,.3);
}

h1{
  font-size: xx-large;
}

h2{
  font-size: x-large;
}
h3{
  font-size: larger;
}
h4{
  font-size: large;
}

section{
    padding:2rem 9%;
}

.fff{
    font-size: 50px;
    color: #ff0000;
}

.fos{
color: #FB1930;
}


.parent78 {
    width: 290px;
    height: 300px;
    perspective: 1000px;
  }
  
  .card78 {
    height: 100%;
    border-radius: 50px;
    background: linear-gradient(135deg, #FB1930 0%, #FB1930 100%);
    transition: all 0.5s ease-in-out;
    transform-style: preserve-3d;
    box-shadow: rgba(255, 255, 255, 0) 40px 50px 25px -40px, rgba(255, 145, 0, 0.2) 0px 25px 25px -5px;
  }
  
  .glass78 {
    transform-style: preserve-3d;
    position: absolute;
    inset: 8px;
    border-radius: 55px;
    border-top-right-radius: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.349) 0%, rgba(255, 255, 255, 0.815) 100%);
    /* -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px); */
    transform: translate3d(0px, 0px, 25px);
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    transition: all 0.5s ease-in-out;
  }
  
  .content78 {
    padding: 100px 60px 0px 30px;
    transform: translate3d(0, 0, 26px);
  }
  
  .content78 .title78 {
    display: block;
    color: #FB1930;
    font-weight: 900;
    font-size: 20px;
  }
  
  .content78 .text78 {
    display: block;
    color: #FB1930;
    font-size: 15px;
    margin-top: 20px;
  }
  
  .bottom78 {
    padding: 10px 12px;
    transform-style: preserve-3d;
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: translate3d(0, 0, 26px);
  }
  
  .bottom78 .view-more78 {
    display: flex;
    align-items: center;
    width: 40%;
    justify-content: flex-end;
    transition: all 0.2s ease-in-out;
  }
  
  .bottom78 .view-more78:hover {
    transform: translate3d(0, 0, 10px);
  }
  
  .bottom78 .view-more78 .view-more-button {
    background: none;
    border: none;
    color: #FB1930;
    font-weight: bolder;
    font-size: 12px;
  }
  
  .bottom .view-more78 .svg {
    fill: none;
    stroke: #FB1930;
    stroke-width: 3px;
    max-height: 15px;
  }
  
  .bottom78 .social-buttons-container {
    display: flex;
    gap: 10px;
    transform-style: preserve-3d;
  }
  
  .bottom78 .social-buttons-container .social-button {
    width: 30px;
    aspect-ratio: 1;
    padding: 5px;
    background: rgb(255, 255, 255);
    border-radius: 50%;
    border: none;
    display: grid;
    place-content: center;
    box-shadow: #FB1930 0px 7px 5px -5px;
  }
  
  .bottom78 .social-buttons-container .social-button:first-child {
    transition: transform 0.2s ease-in-out 0.4s, box-shadow 0.2s ease-in-out 0.4s;
  }
  
  .bottom78 .social-buttons-container .social-button:nth-child(2) {
    transition: transform 0.2s ease-in-out 0.6s, box-shadow 0.2s ease-in-out 0.6s;
  }
  
  .bottom78 .social-buttons-container .social-button:nth-child(3) {
    transition: transform 0.2s ease-in-out 0.8s, box-shadow 0.2s ease-in-out 0.8s;
  }
  
  .bottom78 .social-buttons-container .social-button .svg {
    width: 15px;
    fill: #FB1930;
  }
  
  .bottom78 .social-buttons-container .social-button:hover {
    background: #FB1930;
  }
  
  .bottom78 .social-buttons-container .social-button:hover .svg {
    fill: white;
  }
  
  .bottom78 .social-buttons-container .social-button:active {
    background: rgb(255, 255, 255);
  }
  
  .bottom78 .social-buttons-container .social-button:active .svg {
    fill: black;
  }
  
  .logo78 {
    position: absolute;
    right: 0;
    top: 0;
    transform-style: preserve-3d;
  }
  
  .logo78 .circle {
    display: block;
    position: absolute;
    aspect-ratio: 1;
    border-radius: 50%;
    top: 0;
    right: 0;
    box-shadow: rgba(100, 100, 111, 0.2) -10px 10px 20px 0px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background: rgba(255, 255, 255, 0.2);
    transition: all 0.5s ease-in-out;
  }
  
  .logo78 .circle1 {
    width: 170px;
    transform: translate3d(0, 0, 20px);
    top: 8px;
    right: 8px;
  }
  
  .logo78 .circle2 {
    width: 140px;
    transform: translate3d(0, 0, 40px);
    top: 10px;
    right: 10px;
    -webkit-backdrop-filter: blur(1px);
    backdrop-filter: blur(1px);
    transition-delay: 0.4s;
  }
  
  .logo78 .circle3 {
    width: 110px;
    transform: translate3d(0, 0, 60px);
    top: 17px;
    right: 17px;
    transition-delay: 0.8s;
  }
  
  .logo78 .circle4 {
    width: 80px;
    transform: translate3d(0, 0, 80px);
    top: 23px;
    right: 23px;
    transition-delay: 1.2s;
  }
  
  .logo78 .circle5 {
    width: 50px;
    transform: translate3d(0, 0, 100px);
    top: 30px;
    right: 30px;
    display: grid;
    place-content: center;
    transition-delay: 1.6s;
  }
  
  .logo78 .circle5 .svg {
    width: 20px;
    fill: white;
  }
  
  .parent78:hover .card78 {
    transform: rotate3d(1, 1, 0, 30deg);
    box-shadow: rgba(255, 145, 0, 0.2) 30px 50px 25px -40px, rgba(255, 145, 0, 0.2) 0px 25px 30px 0px;
  }
  
  .parent78:hover .card78 .bottom78 .social-buttons-container .social-button {
    transform: translate3d(0, 0, 50px);
    box-shadow: rgba(5, 71, 17, 0.2) -5px 20px 10px 0px;
  }
  
  .parent78:hover .card78 .logo78 .circle2 {
    transform: translate3d(0, 0, 60px);
  }
  
  .parent78:hover .card78 .logo78 .circle3 {
    transform: translate3d(0, 0, 80px);
  }
  
  .parent78:hover .card78 .logo78 .circle4 {
    transform: translate3d(0, 0, 100px);
  }
  
  .parent78:hover .card78 .logo78 .circle5 {
    transform: translate3d(0, 0, 120px);
  }


.aa {
    width: 40px;
    margin-right: 20px;
    margin-bottom: -14px;
}

.btn{
    margin-top: .5rem;
    display: inline-block;
    padding:.9rem 3.5rem;
    font-size: 1.7rem;
    color:#fff;
    background: var(--main-color);
    border-radius: 5rem;
    cursor: pointer;
}

.container{
    max-width: 1200px;
    margin:100px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap:20px;
 }
 
 .container .main-video-container{
    flex:1 1 958px;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
    background-color: var(--bg-color-2);
    padding:15px;
 }
 
 .container .main-video-container .main-video{
    margin-bottom: 7px;
    border-radius: 5px;
    width: 100%;
 }
 
 .container .main-video-container .main-vid-title{
    font-size: 20px;
    color:var(--main-color);
 }
 
 .container .video-list-container{
    flex:1 1 350px;
    height: 485px;
    overflow-y: scroll;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
    background-color: var(--bg-color-2);
    padding:15px;
 }
 
 .container .video-list-container::-webkit-scrollbar{
    width: 10px;
 }
 
 .container .video-list-container::-webkit-scrollbar-track{
    background-color: var(--bg-color-2);
    border-radius: 5px;
 }
 
 .container .video-list-container::-webkit-scrollbar-thumb{
    background-color: var(--main-color);
    border-radius: 5px;
 }
 
 .container .video-list-container .list{
    display: flex;
    align-items: center;
    gap:15px;
    padding:10px;
    background-color: var(--bg-color-1);
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 10px;
 }
 
 .container .video-list-container .list:last-child{
    margin-bottom: 0;
 }
 
 .container .video-list-container .list.active{
    background-color: var(--main-color);
 }
 
 .container .video-list-container .list.active .list-title{
    color:var(--bg-color-2);
 }
 
 .container .video-list-container .list .list-video{
    width: 0.0px;
    border-radius: 1px;
 }
 
 .container .video-list-container .list .list-title{
    font-size: 17px;
    color:var(--text-color-1);
 }

 .container {
    max-width: 1920px;
    padding: 0 40px;
    margin: auto;
}

.details-container {
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
  background-color: #252525;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  max-width: 50%;
  margin: 20px auto;
  box-sizing: border-box;
}

.image-container {
  min-width: 300px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.red {
  color: #FB1930;
}

.blc {
  color: #1a1a1a;
}

.wil {
  color: #fff;
}

.image-background {
  background-color: #FB1930;
  border: 5px solid rgb(255, 255, 255);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* إضافة ظل للمربع */
  border-radius: 8px;
  padding: 10px;
  display: inline-block;
}

.image-container img {
  width: 100%;
  max-width: 456px;
  height: auto;
  max-height: 642px;
  border-radius: 8px;
  object-fit: cover;
}

.details {
  flex: 1;
  min-width: 300px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.details h2 {
  color: #333;
  margin: 0 0 10px 0;
}

.details .subtitle {
  color: rgb(255, 255, 255);
  margin: 0 0 10px 0;
}

.details .number-container {
  background-color: #FB1930;
  color: #fff;
  border-radius: 10px;
  padding: 10px 20px;
  display: inline-block;
  font-size: 0.7em;
  margin: 0 0 20px 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* إضافة ظل للمربع */
}

.details p {
  margin: 10px 0 0 0;
  color: #333;
}

/* Media Queries for responsiveness */
@media (max-width: 768px) {
  .details-container {
    flex-direction: column;
    align-items: center;
    max-width: 90%; /* تعديل العرض الأقصى */
  }

  .details .number-container {
    font-size: 0.5em;
  }
}

@media (max-width: 480px) {
  .details-container {
    padding: 10px; /* تقليل التباعد لتتناسب مع الشاشات الأصغر */
  }

  .image-container {
    min-width: 100%; /* جعل عرض الحاوية مناسب للشاشة الصغيرة */
    padding: 5px; /* تقليل التباعد */
  }

  .details {
    min-width: 100%; /* جعل عرض الحاوية مناسب للشاشة الصغيرة */
    padding: 10px; /* تقليل التباعد */
  }

  .details h2 {
    font-size: 1.2em; /* تقليل حجم الخط للعناوين */
  }

  .details .subtitle, .details p {
    font-size: 0.9em; /* تقليل حجم الخط للنص */
  }

  .details .number-container {
    font-size: 0.6em; /* تعديل حجم الخط */
    padding: 5px 10px; /* تقليل التباعد */
  }
}


button {
    padding: 15px 135px; /* زيادة الحجم */
    background-color: #FB1930;
    color: #fff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 25px; /* زيادة حجم النص */
  }

 .contact39 form h4{
   font-size: 1.5rem;
   text-transform: capitalize;
   color: #FB1930;
 }
 
 .contact39 form .box99{
   margin:1rem 0;
   width: 100%;
   background-color: var(--bg-color-2);
   padding:1.4rem;
   font-size: 1.8rem;
   color: #FB1930;
   border-radius: .5rem;
 }
 
 .contact39 form textarea{
   height: 15rem;
   resize: none;
 }
 
 .contact39 form{
    max-width: 70rem;
    margin:1rem auto;
    text-align: center;
 }
 
 .contact39 form .inputBox{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
 }
 
 .contact39 form .inputBox input,
 .contact39 form textarea{
    width: 100%;
    padding:1rem;
    font-size: 1.6rem;
    color:var(--text-color-1);
    background:var(--bg-color-2);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    margin:.7rem 0;
    text-transform: none;
 }
 
 .contact39 form .inputBox input{
    width:49%;
 }

 .season-buttons {
  margin-bottom: 10px;
}

.season-buttons button {
  margin: 5px;
  padding: 10px;
  font-size: 16px;
  cursor: pointer;
}

.a-v{
    width: 100px;
}

.btn:hover{
    letter-spacing: .2rem;
    opacity: .8;
}

.mjrm{
    margin: 0 auto;
    margin-top: 9rem;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.7)), to(rgba(17, 17, 17, 0.7))), url(../images/bg.png) no-repeat;
    background: url(../images/bg.png) no-repeat;
    background-size: 100%;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 5rem;
  }

.heading{
    text-align: center;
    color:var(--text-color-1);
    text-transform: uppercase;
    font-size: 4rem;
    padding-bottom: 2rem;
}

.heading span{
    color:var(--main-color);
    text-transform: uppercase;
}

.header{
    position: fixed;
    top:0; left:0; right:0;
    background:var(--bg-color-2);
    padding:1.5rem 9%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    box-shadow: var(--box-shadow);
}

.header .logo{
    font-size: 2.5rem;
    font-weight: bolder;
    color:var(--text-color-1);
}

.header .icons div{
    height: 4.5rem;
    line-height: 4.5rem;
    width: 4.5rem;
    text-align: center;
    border-radius: 50%;
    font-size: 1.7rem;
    color:var(--text-color-1);
    background:var(--bg-color-1);
    margin-left: .5rem;
    cursor: pointer;
}

.header .icons div:hover{
    background:var(--main-color);
    color:#fff;
}

.header .navbar{
    position: absolute;
    top:115%; right: 78%;
    background:var(--bg-color-2);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    width:25rem;
    padding:1rem;
    display: none;
}

.header .navbar1{
  position: absolute;
  top:115%; right: 78%;
  background:var(--bg-color-2);
  border-radius: .5rem;
  box-shadow: var(--box-shadow);
  width:25rem;
  padding:1rem;
  display: none;
}

.header .navbar.active{
    display: block;
}

.header .navbar1.active{
  display: block;
}

.header .navbar a{
    font-size: 2rem;
    padding:1rem;
    color:var(--text-color-1);
    display: block;
}

.header .navbar1 a{
  font-size: 2rem;
  padding:1rem;
  color:var(--text-color-1);
  display: block;
}

.header .navbar a:hover{
    color:var(--main-color);
    padding-left: 2rem;
}

.header .navbar1 a:hover{
  color:var(--main-color);
  padding-left: 2rem;
}

.header .search-form{
    position: absolute;
    top:115%; right: 9%;
    background:var(--bg-color-2);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    display: flex;
    align-items: center;
    height: 5rem;
    width:50rem;
    padding:1rem;
    display: none;
}

.header .search-form.active{    
    display: flex;
}

.header .search-form input{
    height: 100%;
    width: 100%;
    background:none;
    text-transform: none;
    font-size: 1.6rem;
    color:var(--text-color-1);
    padding:1rem;
}

.header .search-form label{
    color:var(--text-color-1);
    font-size: 2rem;
    padding-right: .8rem;
    cursor: pointer;
}

.header .search-form label:hover{
    color:var(--main-color);
}

.header .colors-palette{
    position: absolute;
    top:115%; right: 78%;
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    padding:1rem;
    text-align: center;
    width: 20rem;
    display: none;
}

.header .colors-palette.active{
    display: block;
}

.header .colors-palette h3{
    padding:.7rem;
    font-size: 2rem;
    color:var(--text-color-1);
}

.header .colors-palette .colors{
    display: flex;
    flex-wrap: wrap;
    padding:.7rem;
    justify-content: center;
    gap:1rem;
}

.header .colors-palette .colors .color{
    border-radius: .5rem;
    cursor: pointer;
    height: 4.5rem;
    width: 4.5rem;
}

.home {
    margin: 0 auto;
    margin-top: 9rem;
    width: 90%;
    border-radius: 1rem;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.7)), to(rgba(17, 17, 17, 0.7))), url(../images/الالبوم/DSC09737.JPG) no-repeat;
    background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7)), url(../images/الالبوم/DSC09737.JPG) no-repeat;
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 80vh;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 5rem;
  }
  
  .home .content {
    text-align: center;
  }
  
  .home .content span {
    font-weight: bolder;
    color: transparent;
    -webkit-text-stroke: 0.1rem #fff;
    font-size: 4vw;
    display: block;
  }
  
  .home .content h3 {
    font-size: 6vw;
    color: #fff;
  }
  
  .home .content p {
    max-width: 60rem;
    margin: 1rem auto;
    font-size: 1.4rem;
    color: #aaa;
    line-height: 2;
  }
  
  .aaa{
    color: #FB1930;
  }

.services .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
    gap:1.5rem;
}

.services .box-container .box{
    padding:3rem;
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    background: var(--bg-color-2);
    position: relative;
}

.services .box-container .box span{
    font-size: 6rem;
    color:var(--text-color-2);
    font-weight: bolder;
    opacity: .2;
    position: absolute;
    top:1rem; right: 22rem;
}

.services .box-container .box i{
    height: 5.5rem;
    line-height: 5.5rem;
    width: 5.5rem;
    font-size: 2.5rem;
    border-radius: 50%;
    color:#fff;
    background: var(--main-color);
    margin-bottom: .5rem;
    text-align: center;
}

.services .box-container .box h3{
    color:var(--text-color-1);
    font-size: 2.5rem;
    padding:1rem 0;
}

.services .box-container .box p{
    color:var(--text-color-2);
    font-size: 1.5rem;
    line-height: 1.8;
}

.gallery .box-container{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
  gap: 1.5rem;
}

.gallery .box-container .box{
  height: 25rem;
  border-radius: .5rem;
  overflow: hidden;
  border: 1rem solid var(--bg-color-2);
  box-shadow: var(--box-shadow);
  position: relative;
  cursor: pointer;
}

.gallery .box-container .box img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.gallery .box-container .box .content{
  position: absolute;
  top: 0; left: 0;
  height: 100%;
  width: 100%;
  background: var(--bg-color-2);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  transform: scale(0);
}

.gallery .box-container .box .content h3{
  font-size: 2.5rem;
  color: var(--text-color-1);
  padding-bottom: .5rem;
  transform: translateY(-5rem);
  opacity: 0;
  transition-delay: .3s;
}

.gallery .box-container .box .content span{
  font-size: 1.5rem;
  color: var(--text-color-2);
  transform: translateY(5rem);
  opacity: 0;
  transition-delay: .3s;
}

.gallery .box-container .box:hover .content{
  transform: scale(1);
}

.gallery .box-container .box:hover .content h3,
.gallery .box-container .box:hover .content span{
  transform: translateY(0rem);
  opacity: 1;
}

/* Media Queries */
@media (max-width: 768px) {
  .gallery .box-container {
      grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  }
  
  .gallery .box-container .box {
      height: 20rem;
  }
  
  .gallery .box-container .box .content h3 {
      font-size: 2rem;
  }
  
  .gallery .box-container .box .content span {
      font-size: 1.2rem;
  }
}

@media (max-width: 480px) {
  .gallery .box-container {
      grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  }
  
  .gallery .box-container .box {
      height: 15rem;
  }
  
  .gallery .box-container .box .content h3 {
      font-size: 1.5rem;
  }
  
  .gallery .box-container .box .content span {
      font-size: 1rem;
  }
}


.pricing .box-contanier{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:1.5rem;
}

.pricing .box-contanier .box{
    background: var(--bg-color-2);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    text-align: center;
    padding:2rem 0;
}

.pricing .box-contanier .box span{
    font-size: 7rem;
    padding-top: 1rem;
    padding-bottom: 2rem;
    color:var(--main-color);
}

.pricing .box-contanier .box:nth-child(2) span{
    transform: rotate(-45deg);
}

.pricing .box-contanier .box h3{
    background: var(--main-color);
    color:#fff;
    padding:1rem 0;
    margin:1rem 0;
    font-size: 2.5rem;
}

.pricing .box-contanier .box ul{
    padding:1rem 0;
    list-style: none;
}

.pricing .box-contanier .box ul li{
    padding:.7rem 0;
    font-size: 1.7rem;
    color:var(--text-color-2);
}

.pricing .box-contanier .box ul li i{
    padding-right: .5rem;
    color:var(--main-color);
}

.pricing .box-contanier .box .price{
    color:var(--text-color-1);
    font-weight: bolder;
    font-size: 5rem;
}

.pricing .box-contanier .box .price i{
    color:var(--text-color-2);
    font-size: 1.5rem;
    padding:0 .5rem;
    font-weight: lighter;
}

.review .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:1.5rem;
}

.review .box-container .box{
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    background: var(--bg-color-2);
    padding:3.5rem;
}

.review .box-container .box .user{
    display: flex;
    align-items: center;
    padding-bottom: 1rem;
}

.review .box-container .box .user img{
    height: 7rem;
    width: 7rem;
    border-radius: 50%;
    object-fit: cover;
    margin-right:1rem;
}

.review .box-container .box .user .fa-quote-right{
    color:var(--main-color);
    font-size: 4rem;
    margin-left: auto;
}

.review .box-container .box .user .info h3{
    color:var(--text-color-1);
    font-size: 2rem;
    padding-bottom: .5rem;
}

.review .box-container .box .user .info .stars i{
    color:var(--main-color);
    font-size: 1.3rem;
}

.review .box-container .box .user .info .stars span{
    color:var(--text-color-2);
    font-size: 1.3rem;
}

.review .box-container .box p{
    color:var(--text-color-2);
    font-size: 1.6rem;
    line-height: 1.7;
    padding-top: 1rem;
}

.contact form{
    max-width: 70rem;
    margin:1rem auto;
    text-align: center;
}

.contact form .inputBox{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact form .inputBox input,
.contact form textarea{
    width: 100%;
    padding:1rem;
    font-size: 1.6rem;
    color:var(--text-color-1);
    background:var(--bg-color-2);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    margin:.7rem 0;
    text-transform: none;
}

.contact form .inputBox input{
    width:49%;
}

.contact form .inputBox input {
  width: 49%;
}

.flex-list {
  display: flex;
  justify-content: center; /* للتوسيط أفقياً */
  align-items: center; /* للتوسيط عمودياً */
  flex-wrap: wrap; /* للسماح بالتفاف العناصر */
}

.custom-image-container {
  position: relative;
  width: 200px; /* عرض الصورة */
  height: 200px; /* طول الصورة */
  margin: 50px; /* تباعد بين الصور */
}



.footer{
     background:var(--bg-color-2);
}

.footer .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(24rem, 1fr));
    gap:1.5rem;
}

.footer .box-container .box h3{
    font-size: 2.5rem;
    color:var(--text-color-1);
    padding:1rem 0;
}

.footer .box-container .box a{
    display: block;
    font-size: 1.5rem;
    color:var(--text-color-2);
    padding:1rem 0;
}

.footer .box-container .box a i{
    padding-right: .5rem;
    color:var(--main-color);
}

.footer .box-container .box a:hover i{
    padding-right: 1.5rem;
}

.footer .credit{
    font-size: 2rem;
    padding:2rem;
    margin-top: 1.5rem;
    text-align: center;
    color:var(--text-color-1);
}

.footer .credit span{
    color:var(--main-color);
}










  
  .container .heading{
    text-align: center;
    font-size: 30px;
    padding:20px;
    margin-bottom: 20px;
  }
  
  .container .accordion-container{
    padding:0 20px;
  }
  
  .container .accordion-container .accordion{
    margin-bottom: 20px;
    cursor: pointer;
  }
  
  .container .accordion-container .accordion.active .accordion-heading{
    background: var(--main-color);
  }
  
  .container .accordion-container .accordion.active .accordion-heading h3{
    color:var(--text-color-1);
  }
  
  .container .accordion-container .accordion.active .accordion-heading i{
    color:var(--text-color-1);
    transform: rotate(180deg);
    transition: transform .2s .1s;
  }
  
  .container .accordion-container .accordion.active .accordion-content{
    display: block;
  }
  
  .container .accordion-container .accordion .accordion-heading{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:10px;
    background: #fff;
    border:2px solid #000;
    padding:15px 20px;
  }
  
  .container .accordion-container .accordion .accordion-heading h3{
    font-size: 18px;;
  }
  
  .container .accordion-container .accordion .accordion-heading i{
    font-size: 25px;;
  }
  
  .container .accordion-container .accordion .accordion-content{
    padding:15px 20px;
    border:2px solid #000;
    font-size: 15px;
    background: #fff;
    border-top: 0;
    display: none;
    animation: animate .2s linear backwards;
    line-height: 2;
    transform-origin: top;
  }
  
  @keyframes animate {
    0%{
      transform: scaleY(0);
    }
  }














/* media queries  */

@media (max-width:991px){

  .header .colors-palette{
    top:110%; right: 63%;
  }

  .header .navbar{
    top:110%; right: 63%;
   }

   .header .navbar1{
    top:110%; right: 63%;
   }

}

@media (max-width:768px){

  .header .colors-palette{
    top:110%; right: 60%;
  }

  .header .navbar{
    top:110%; right: 60%;
   }

   .header .navbar1{
    top:110%; right: 60%;
   }

}

@media (max-width:450px){
 
 .container .main-video-container .main-video{
    margin-bottom: 7px;
    border-radius: 5px;
    width: 100%;
    height: 100%;
 }

 .header .colors-palette{
  top:110%; right: 40%;
 }

 .header .navbar{
  top:110%; right: 31%;
 }

 .header .navbar1{
  top:110%; right: 31%;
 }

}